## alibuild-1.17.30.tar.gz

=== requirements.txt ===
requests
pyyaml
distro
jinja2
# https://github.com/boto/boto3/issues/4398
boto3<1.36.0

=== debian/changelog ===
python3-alibuild (1.8.4~focal) focal; urgency=medium

  * Bump to v1.8.4

 -- Giulio Eulisse <giulio.eulisse@cern.ch>  Thu, 27 May 2021 19:18:00 +0200

python3-alibuild (1.8.2) bionic; urgency=medium

  * Initial release.

 -- Giulio Eulisse <giulio.eulisse@cern.ch>  Tue, 04 May 2021 00:08:40 +0200

=== debian/control ===
Source: python3-alibuild
Maintainer: Giulio Eulisse <giulio.eulisse@cern.ch>
Build-Depends: debhelper,dh-python,python3-all,python3-setuptools,python3-setuptools-scm
Section: devel
Priority: optional
Standards-Version: 3.9.6
X-Python3-Version: >= 3.6

Package: python3-alibuild
Architecture: all
Description: ALICE build tool.
	Please refer to https://alisw.github.io/alibuild for full documentation.
Depends: ${python3:Depends},python3-requests,python3-yaml
Recommends: pigz

=== debian/rules ===
#! /usr/bin/make -f

#export DH_VERBOSE = 1
export PYBUILD_NAME = python3-alibuild

%:
	dh $@ --with python3 --buildsystem=pybuild
